Skip to main content
GET
Retrieve a credit score

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

credit_score_id
string<uuid>
required

The unique identifier of a credit score

Example:

"64438afd-fa20-4010-a573-2bbdca77cdb6"

Response

credit score of the customer

customer_id
string<uuid>
required

The unique identifier of a customer

Example:

"64438afd-fa20-4010-a573-2bbdca77cdb6"

source_of_score
enum<string>
required

The source of the credit score

Available options:
ACCOUNT_OPENING,
ACCOUNT_MANAGEMENT,
LINE_INCREASE_REQUEST,
HARDSHIP,
OTHER
Example:

"ACCOUNT_OPENING"

creation_time
string<date-time>
required
read-only

The date and time the note was created.

Example:

"2010-05-06T12:23:34.321Z"

id
string<uuid>
required
read-only

credit score ID

Example:

"7d943c51-e4ff-4e57-9558-08cab6b963c7"

last_updated_time
string<date-time>
required
read-only

The date and time the note was last updated.

Example:

"2010-05-06T12:23:34.321Z"

score
integer

The credit score value

Example:

700

score_requested_time
string<date-time>

The time the credit score was requested

Example:

"2020-01-01T00:00:00.000Z"

type
string

The type of the credit score

Example:

"FICO"

vendor_name
enum<string>

The name of the credit score provider

Available options:
EQUIFAX,
TRANSUNION,
EXPERIAN,
OTHER
Example:

"EQUIFAX"

version
string

The version of the credit score

Example:

"8"